=== debian/control ===
Source: ros-kinetic-cob-moveit-interface
Section: misc
Priority: optional
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), python-setuptools, ros-kinetic-catkin
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-kinetic-cob-moveit-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-six, ros-kinetic-cob-script-server, ros-kinetic-geometry-msgs, ros-kinetic-moveit-commander, ros-kinetic-rospy, ros-kinetic-tf
Description: cob_moveit_interface
